Bug 827622 - [abrt] gnome-contacts-3.4.1-1.fc17: g_logv: Process /usr/bin/gnome-contacts was killed by signal 5 (SIGTRAP)
[abrt] gnome-contacts-3.4.1-1.fc17: g_logv: Process /usr/bin/gnome-contacts w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-contacts (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:9630b4f4a1806ec27c7d0247243...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 17:16 EDT by Herald van der Breggen
Modified: 2013-07-31 20:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:05:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.98 KB, text/plain)
2012-06-01 17:17 EDT, Herald van der Breggen
no flags Details
File: maps (54.40 KB, text/plain)
2012-06-01 17:17 EDT, Herald van der Breggen
no flags Details
File: dso_list (11.24 KB, text/plain)
2012-06-01 17:17 EDT, Herald van der Breggen
no flags Details
File: build_ids (4.40 KB, text/plain)
2012-06-01 17:17 EDT, Herald van der Breggen
no flags Details

  None (edit)
Description Herald van der Breggen 2012-06-01 17:16:55 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-contacts
comment:        I clicked on a button with an arrow to the left... no idea what it means.
crash_function: g_logv
executable:     /usr/bin/gnome-contacts
kernel:         3.3.7-1.fc17.x86_64
pid:            2478
pwd:            /home/herald
time:           vr 01 jun 2012 23:05:51 CEST
uid:            1000
username:       herald

backtrace:      Text file, 42987 bytes
build_ids:      Text file, 4510 bytes
dso_list:       Text file, 11510 bytes
maps:           Text file, 55702 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/herald/2

core_backtrace:
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e821 g_logv libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4e9b2 g_log libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4d4b1 g_malloc_n libglib-2.0.so.0 -
:c61e487cc8906c4f1bd85b39a4d751b414e423a0 0x15640 - libgdk_pixbuf-2.0.so.0 -
:c61e487cc8906c4f1bd85b39a4d751b414e423a0 0x1659f - libgdk_pixbuf-2.0.so.0 -
:c61e487cc8906c4f1bd85b39a4d751b414e423a0 0xe021 gdk_pixbuf_scale libgdk_pixbuf-2.0.so.0 -
:6fa4c0dc07e0471c57a8a02fd2b51e02acc04419 0x1c936 - [exe] -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17adcf - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2a04be - libgtk-3.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf943 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2b134e - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2b1505 gtk_widget_send_expose libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17abf2 gtk_main_do_event libgtk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x37880 - libgdk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x3782a - libgdk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x36cd6 - libgdk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x37158 gdk_window_process_all_updates libgdk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0xf3836 - libgtk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x1a7b0 - libgdk-3.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47aa4 g_main_context_iteration libglib-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x97cfc g_application_run libgio-2.0.so.0 -
:6fa4c0dc07e0471c57a8a02fd2b51e02acc04419 0x5e285 _vala_main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=aap
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/herald/keyring-pSwn2q/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/herald/keyring-pSwn2q
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=herald
:SSH_AUTH_SOCK=/run/user/herald/keyring-pSwn2q/ssh
:USERNAME=herald
:MAIL=/var/spool/mail/herald
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/herald/.local/bin:/home/herald/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/herald
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1301
:LANG=nl_NL.utf8
:GDM_LANG=nl_NL.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/herald
:SHLVL=1
:LOGNAME=herald
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DugL33lrCR,guid=00e5d1a49c42cf5f6b9ff65d00000064
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/herald
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-herald-r2mKSC/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1305,unix/unix:/tmp/.ICE-unix/1305
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-contacts.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2478
:DESKTOP_STARTUP_ID=gnome-shell-1526-aap-gnome-contacts-5_TIME1576194

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30703                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30703                30703                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/herald/.xsession-errors
:pos:	11198
:flags:	0102002
:2:/home/herald/.xsession-errors
:pos:	11198
:flags:	0102002
:3:socket:[40722]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[40725]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[39438]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[36699]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:socket:[39440]
:pos:	0
:flags:	02004002
:13:socket:[47728]
:pos:	0
:flags:	02004002

var_log_messages:
:Jun  1 23:05:51 aap kernel: [ 1791.209434] gnome-contacts[2478] trap int3 ip:3c8be4e821 sp:7fff73ad50e0 error:0
:Jun  1 23:05:53 aap abrt[2548]: Saved core dump of pid 2478 (/usr/bin/gnome-contacts) to /var/spool/abrt/ccpp-2012-06-01-23:05:51-2478 (104693760 bytes)
Comment 1 Herald van der Breggen 2012-06-01 17:17:02 EDT
Created attachment 588579 [details]
File: backtrace
Comment 2 Herald van der Breggen 2012-06-01 17:17:04 EDT
Created attachment 588580 [details]
File: maps
Comment 3 Herald van der Breggen 2012-06-01 17:17:05 EDT
Created attachment 588581 [details]
File: dso_list
Comment 4 Herald van der Breggen 2012-06-01 17:17:07 EDT
Created attachment 588582 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 18:18:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 20:05:38 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.